Subject: New Reply Received - I was expecting a furniture delivery yesterday that never arrived. Can you please look into this and...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 09:37:46 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  I was expecting a furniture delivery yesterday that never arrived. Can you please look into this and...  Ticket comment <div>Thank you for the update but it would have been nice to know not to expect the delivery yesterday! I waited all day in the house for the delivery that was meant to be between 10am and 2pm.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550900